/* zakladni definice stranky */

body {
	font-family: "verdana","arial";
	font-size: 12px;
	color: #000000;
	margin: 0px;
	background-color: #FFFFFF;
	background-image: url('./bg_page6.jpg');
	text-align: center;
}
.ram-stranky {
	width: 800px;
	border-top-width: 0px; 
	border-left-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 0px; 
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	text-align: center;
}
.okraj-stranky {
	background-color: #06217C;
	color: #FFFFFF;
	font-family: "verdana","arial";
	font-size: 12px;
	padding: 6px;
	text-align: left;
}
.obsah-stranky {
	margin-left: 6px;
	margin-right: 6px;
	background-color: #FFFFFF;
	text-align: left;
}
.navig-lista {
	border-top-width: 1px; 
	border-left-width: 0px; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-style: solid;
	border-color: #000000;
	color: #000000;
	font-family: "verdana","arial";
	font-size: 12px;	
	font-weight: bold;
	padding: 4px;
	text-align: center;
}

/* hyperlinky */

A {
	font-family: "verdana","arial";
	font-size: 12px;
}
A:link {
	color: #035D8A;
}
A:visited {
	color: #035D8A;
}
A:hover {
	color: #FF0000;
}
A:active {
	color: #035D8A;
}

a.menu:link {
	padding: 3px;
	text-decoration: none;
}
a.menu:visited { 
	padding: 3px;
	text-decoration: none;
}
a.menu:hover { 
	font-size: 12px;
	color: #FFFFFF;
	border: 1px solid #486EDC;
	background-color: #486EDC;
	padding: 3px;
	text-decoration: none;
}
a.menu:active { 
	padding: 3px;
	text-decoration: none;
}

.okraj-stranky a:link { 
	color: #FFFFFF;
	text-decoration: none;
}
.okraj-stranky a:visited { 
	color: #FFFFFF;
	text-decoration: none;
}
.okraj-stranky a:hover { 
	color: #FFFFFF;
	text-decoration: underline;
}
.okraj-stranky a:active { 
	color: #FFFFFF;
	text-decoration: none;
}

.info-ram a:link { 
	color: #000000;
	text-decoration: none;
}
.info-ram a:visited { 
	color: #000000;
	text-decoration: none;
}
.info-ram a:hover { 
	color: #000000;
	text-decoration: underline;
}
.info-ram a:active { 
	color: #000000;
	text-decoration: none;
}

/* pismo */

.okraj-stranky h1 {
	margin: 0px;
	font-family: "verdana","arial";
	font-size: 12px;
	background-color: transparent;
}
.obsah-stranky h1 {
	margin: 0px;
	font-family: "verdana","arial";
	font-size: 18px;
	background-color: transparent;
}
.obsah-stranky h2 {
	margin: 0px;
	font-family: "verdana","arial";
	font-size: 16px;
	background-color: transparent;
}
.tabulka {
	font-family: "verdana","arial";
	font-size: 12px;
	color: #000000;
}
.special-slogan {
	font-family: "verdana","arial";
	font-size: 18px;
	color: #FF0000;
	line-height: 1.5;
}

/* ramovani */

.info-ram {
	width: 600px;
	color: #000000;
	font-family: "verdana","arial";
	font-size: 12px;
	background-color: #D2DCF7;
	text-align: left;
}
.info-ram-obsah {
	padding: 6px;
}
.prosty-ram {
	width: 600px;
	color: #000000;
	font-family: "verdana","arial";
	font-size: 12px;
	background-color: transparent;
	padding: 6px;
	text-align: left;
}